﻿@charset "utf-8"; 
#wmkc .wmkc-list>li.wmkc-email .wmkc-itemcont .wmkc-itemcont-box p{margin-bottom:5px}
#wmkc .wmkc-list>li.wmkc-email .wmkc-itemcont .wmkc-itemcont-box p:last-child{margin-bottom:0}
@media (min-width:1025px){body.nobanner header{border-color:#e9e9e9;background:#FFF}
body.nobanner .head-top{color:var(--fontcolor)}
body.nobanner .lang-icon img{filter:invert(.9)}
body.nobanner .lang-icon span{color:var(--fontcolor)}
body.nobanner .lang-icon span::after,body.nobanner .lang-icon span::before{background:var(--fontcolor)}
body.nobanner .head-nav .nav-ul>li>a{color:var(--fontcolor)}
}
 div#wmkc .wmkc-list{width:88px}
div#wmkc .wmkc-list>li .wmkc-itemico  a{color:#fff}